-- 基础信息
base_info = {
	group_id = 133210505
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 505001, monster_id = 28050212, pos = { x = -4057.521, y = 200.022, z = -709.589 }, rot = { x = 0.000, y = 47.007, z = 0.000 }, level = 30, drop_tag = "魔法生物", disableWander = true, isOneoff = true, pose_id = 9, area_id = 17, guest_ban_drop = 63 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 505001 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
